
CBN_Prometeon - Feature #30

possibilità di fare 2 runs x velocità e avere 2 report 

10/27/2021 08:14 AM - Anonymous

Status: Closed Start date: 10/27/2021

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prevedere la possibilità nel main PassBy di fare 2 passaggi per velocità e avere quindi 16 runs quindi selezionare 8 passaggi per il

primo report e 8 passaggi per il secondo

questo permette di accorciare i tempi morti per verifica dati e report

History

#1 - 11/08/2021 04:06 PM - Marco Salis

- Status changed from New to Feedback

Il modo in cui vengono salvati attualmente i dati, non permette di operare su più gruppi di acquisizioni contemporaneamente.

C'è da farci una pensata, magari provando a mediare i vari input dal cliente...

#2 - 10/04/2024 08:18 AM - Marco Pesce

- Status changed from Feedback to Closed

Richiesta venuta meno da parte del cliente
